 .u-section-1 {
  background-image: linear-gradient(to right, #4248bd, #2b6cd4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1 .u-image-1 {
  height: 682px;
  margin-top: 0;
  margin-bottom: 22px;
}.u-section-2 .u-sheet-1 {
  min-height: 973px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 23px 0 0;
}.u-section-3 .u-sheet-1 {
  min-height: 398px;
}

.u-section-3 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-3 .u-text-1 {
  margin: -176px auto 173px 69px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 398px;
}

.u-section-4 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-4 .u-text-1 {
  margin: -170px auto 166px 60px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -64px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 398px;
}

.u-section-5 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-5 .u-text-1 {
  margin: -176px auto 173px 60px;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 398px;
}

.u-section-6 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-6 .u-text-1 {
  margin: -176px auto 173px 57px;
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 398px;
}

.u-section-7 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-7 .u-text-1 {
  margin: -176px auto 173px 61px;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 392px;
}

.u-section-8 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 46px auto 0;
}

.u-section-8 .u-text-1 {
  margin: -176px auto 170px 59px;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 398px;
}

.u-section-9 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-9 .u-text-1 {
  margin: -156px auto 153px 62px;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-9 .u-text-1 {
    margin-top: -50px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 653px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
}.u-section-11 .u-sheet-1 {
  min-height: 389px;
}

.u-section-11 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 45px auto 0;
}

.u-section-11 .u-text-1 {
  margin: -176px auto 169px 59px;
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-11 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 398px;
}

.u-section-12 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-12 .u-text-1 {
  margin: -176px auto 173px 59px;
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-12 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 398px;
}

.u-section-13 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-13 .u-text-1 {
  margin: -176px auto 173px 58px;
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 398px;
}

.u-section-14 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-14 .u-text-1 {
  margin: -176px auto 173px 68px;
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-14 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-14 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 398px;
}

.u-section-15 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-15 .u-text-1 {
  margin: -176px auto 173px 58px;
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-15 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 480px;
}

.u-section-16 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
}.u-section-17 .u-sheet-1 {
  min-height: 398px;
}

.u-section-17 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-17 .u-text-1 {
  margin: -176px auto 173px 60px;
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-17 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-17 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 398px;
}

.u-section-18 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-18 .u-text-1 {
  margin: -176px auto 173px 56px;
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-18 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-18 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 398px;
}

.u-section-19 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-19 .u-text-1 {
  margin: -176px auto 173px 61px;
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-19 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-19 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 398px;
}

.u-section-20 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-20 .u-text-1 {
  margin: -176px auto 173px 59px;
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-20 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-20 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 398px;
}

.u-section-21 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-21 .u-text-1 {
  margin: -177px auto 173px 62px;
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-21 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-21 .u-text-1 {
    margin-top: -71px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 398px;
}

.u-section-22 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-22 .u-text-1 {
  margin: -176px auto 173px 58px;
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-22 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-22 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 398px;
}

.u-section-23 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-23 .u-text-1 {
  margin: -176px auto 173px 59px;
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-23 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-23 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 398px;
}

.u-section-24 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-24 .u-text-1 {
  margin: -176px auto 173px 60px;
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-24 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-24 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 653px;
}

.u-section-25 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
}.u-section-26 .u-sheet-1 {
  min-height: 398px;
}

.u-section-26 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-26 .u-text-1 {
  margin: -176px auto 173px 70px;
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-26 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-26 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-27 .u-sheet-1 {
  min-height: 398px;
}

.u-section-27 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-27 .u-text-1 {
  margin: -176px auto 172px 61px;
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-27 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-27 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-28 .u-sheet-1 {
  min-height: 398px;
}

.u-section-28 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-28 .u-text-1 {
  margin: -176px auto 173px 62px;
}

@media (max-width: 575px) {
  .u-section-28 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-28 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-28 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-29 .u-sheet-1 {
  min-height: 398px;
}

.u-section-29 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-29 .u-text-1 {
  margin: -176px auto 173px 61px;
}

@media (max-width: 575px) {
  .u-section-29 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-29 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-29 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-30 .u-sheet-1 {
  min-height: 398px;
}

.u-section-30 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-30 .u-text-1 {
  margin: -176px auto 173px 63px;
}

@media (max-width: 575px) {
  .u-section-30 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-30 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-30 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-31 .u-sheet-1 {
  min-height: 398px;
}

.u-section-31 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-31 .u-text-1 {
  margin: -176px auto 173px 63px;
}

@media (max-width: 575px) {
  .u-section-31 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-31 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-31 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-32 .u-sheet-1 {
  min-height: 398px;
}

.u-section-32 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-32 .u-text-1 {
  margin: -176px auto 173px 64px;
}

@media (max-width: 575px) {
  .u-section-32 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-32 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-32 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-33 .u-sheet-1 {
  min-height: 398px;
}

.u-section-33 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-33 .u-text-1 {
  margin: -176px auto 173px 61px;
}

@media (max-width: 575px) {
  .u-section-33 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-33 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-33 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-34 .u-sheet-1 {
  min-height: 398px;
}

.u-section-34 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-34 .u-text-1 {
  margin: -176px auto 173px 61px;
}

@media (max-width: 575px) {
  .u-section-34 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-34 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-34 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-35 .u-sheet-1 {
  min-height: 398px;
}

.u-section-35 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 49px auto 0;
}

.u-section-35 .u-text-1 {
  margin: -176px auto 173px 57px;
}

@media (max-width: 575px) {
  .u-section-35 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-35 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-35 .u-text-1 {
    margin-top: -70px;
  }
}.u-section-36 .u-sheet-1 {
  min-height: 250px;
}

.u-section-36 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
}.u-section-37 .u-sheet-1 {
  min-height: 530px;
}

.u-section-37 .u-image-1 {
  width: 739px;
  height: 529px;
  margin: 1px auto;
}

@media (max-width: 991px) {
  .u-section-37 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-37 .u-image-1 {
    width: 720px;
    height: 515px;
  }
}

@media (max-width: 767px) {
  .u-section-37 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-37 .u-image-1 {
    width: 540px;
    height: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-37 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-37 .u-image-1 {
    width: 340px;
    height: 243px;
  }
}.u-section-38 .u-sheet-1 {
  min-height: 457px;
}

.u-section-38 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-38 .u-image-1 {
  width: 200px;
  height: 200px;
  margin: -29px 34px 0 auto;
}

.u-section-38 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -136px auto 0 0;
}

.u-section-38 .u-text-3 {
  margin: 50px 122px 41px 0;
}

.u-section-38 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-38 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-38 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-39 .u-sheet-1 {
  min-height: 551px;
}

.u-section-39 .u-image-1 {
  width: 744px;
  height: 501px;
  margin: 0 auto 50px;
}

@media (max-width: 991px) {
  .u-section-39 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-39 .u-image-1 {
    width: 720px;
    height: 485px;
  }
}

@media (max-width: 767px) {
  .u-section-39 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-39 .u-image-1 {
    width: 540px;
    height: 364px;
  }
}

@media (max-width: 575px) {
  .u-section-39 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-39 .u-image-1 {
    width: 340px;
    height: 229px;
  }
}